<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintLoggingSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

Display the logging subsystem statistical information, as described by LogStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public void PrintLoggingSystemStats()

Visual Basic (Declaration)

    Public Sub PrintLoggingSystemStats

Visual C++

    public:
    void PrintLoggingSystemStats()

# See Also

DatabaseEnvironment Class
PrintLoggingSystemStats Overload
BerkeleyDB Namespace